/*.list_top{
	height:46px;
	line-height: 46px;
	padding-top: 50px;
}
.list_top span{
	font-size:24px;
	color:#515F67;
}
.list_top span span{
	text-decoration: underline;
}
.list_top a{
	float:left;
	padding:8px 16px;
	margin:0 10px;
	line-height: 12px;
	color:#69747B;
	font-weight:bold;
	font-size:12px;
}
.list_top .active{
	color:#4BCAFF;
	border:2px solid #4BCAFF;
}*/
.left{
	float:left;
}
.newslist{
	margin-top: 100px;
	padding-bottom: 50px;
}
.newslist .list{
	display: block;
	width:100%;
	padding:35px 0px;
	border-bottom:1px solid #ccc;
	position: relative;
	cursor: pointer;
}
.list .date span{
	font-size: 50px;
    font-family: arial;
}
.list .date{
	text-align: right;
	font-size:16px;
	color:#777;
	padding:0 35px;
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.list .imgbg{
	width:378px;
	height:245px;
	margin-right: 22px;
	overflow: hidden;
}
.list .imgbg img{
	display: block;
	width:100%;
	height:100%;
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.list .content h2{
	font-size: 24px;
	line-height: 42px;
    margin-top: 10px;
    color:#333;
    -webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.list .content .time{
	color: #9b9b9b;
    font-size: 14px;
}
.list .content .des{
	color: #888;
    line-height: 28px;
    padding: 0 5px;
    font-size: 14px;
}
.list button{
	border:none;
	outline:none;
	border-radius: 3px;
	background:#fff;
	position: absolute;
    left: 532px;
    bottom: 35px;
    padding: 6px 40px;
    border: 1px solid #c3c3c3;
    color: #757575;
    -webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.list:hover .date,.list:hover .content h2{
	color:#EF0000;
}
.list:hover button{
	background: #EF0000;
	color:#fff;
}
.newslist .list:hover .imgbg img{
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}